» Ubuntu » Paketit

Error

two or more packages specified (libjsoup-java raring)